@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Quicksand:500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@500&display=swap');
@font-face {
font-family: 'Glyphicons Halflings';
src: url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.eot');
src: url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.woff') format('woff'), url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.svg') format('svg');
}
html,
body {
margin: 0;
padding: 0;
}
/*-- Inspiration taken from abdo steif -->
/* --> https://codepen.io/abdosteif/pen/bRoyMb?editors=1100*/
/* Navbar section */
.box-transform {
position: absolute;
right: 0;
top: 0;
width: calc(100% + 150px);
height: calc(100% + 150px);
will-change: transform;
animation: bgPos 100s linear infinite;
transform: translate3d(75px,-75px,0) rotate(0.001deg);
background-position: center right;
background-size: cover;
pointer-events: none;
z-index: -1;
}
.spd{-webkit-animation-duration: 2s; -moz-animation-duration: 2s; -ms-transition-animation-duration: 2s;}
.nav {
width: 100%;

position: fixed;
line-height: 15px;
text-align: center;
z-index: 99999;
position:relative;
}
.nav div.logo {
float: left;
width: auto;
height: auto;
padding-top: 5px;



}

.prdbr{border-bottom: #C9C9C9  dashed 1px;}

.paddnw{
margin-top:300px;
}

.parmar{
padding: 55px;
margin: 0 auto;
width: 70%;
margin-top: 75px;
margin-bottom: 75px;
}
.parallex0 {
width: 100%;
position: relative;
height: auto;
background: url("../img/par.jpg") center center no-repeat fixed;
background-size: cover;
}
.grains:before {
background: url(../img/grains.gif);
opacity: 0.09;
content: "";
position: absolute;
height: 100%;
width: 100%;
z-index: 0;
}
.nav div.main_list {
height: 65px;
float: right;
}
.nav div.main_list ul {
width: 100%;
height: 65px;
display: flex;
list-style: none;
margin: 0;
padding: 0;
}
.nav div.main_list ul li {
width: auto;

padding: 0;
padding-right: 3rem;
margin-top:60px;

}
.nav div.main_list ul li a {
text-decoration: none;
color: #000;
line-height: 65px;
font-size: 14px;


}
.nav div.main_list ul li a:hover {
color: #257435;
border-bottom: #8dca81 solid 2px;
}
/* Home section */
.home {
width: 100%;
height: 100vh;
background-image: url("../img/banner.jpg");
background-position: center top;
background-size:cover;
background-repeat: no-repeat;
}
.prcathd{
font-family: 'Teko', sans-serif;
font-size:22px;
color: #333232;
text-align: center;
margin-top:-32px;
}

.prcathd2{
font-family: 'Teko', sans-serif;
font-size:35px;
text-transform:uppercase;
color: #333232;
text-align: center;
margin-top:-122px;
line-height:32px;
margin-bottom:66px;
}
.prcathd2b{
font-family: 'Teko', sans-serif;
font-size:26px;
text-transform:uppercase;
color: #333232;
text-align: center;
line-height:22px;
margin-bottom:35px;
}
.hwmr{
margin-bottom:25px;
}
.welcomehead{
font-family: 'Teko', sans-serif;
font-size: 45px;
text-transform:uppercase;
color: #333232;


}
.subhead{
font-family: 'Teko', sans-serif;
font-size: 38px;
text-transform:uppercase;
color: #fff;
text-align: center;

}
.navTrigger {
display: none;
}
.nav {
padding-top: 5px;
padding-bottom: 5px;
-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;

}
.welcome{

margin-top: 15px;;
padding: 25px;
text-align: justify;

}
.normaltext{
font-family: 'Quicksand', sans-serif;
font-size: 16px;
color: #2E2E2E;
line-height:24px;


}

.bb1{
	background-image:url(../img/banner.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	width:100%;
	height:650px;
}


.normaltextpr{
font-family: 'Quicksand', sans-serif;
font-size: 15px;
color: #2E2E2E;
line-height:24px;

	text-transform: uppercase;


}


.anim{-webkit-animation-duration: 1s;
-moz-animation-duration: 1s;
-ms-transition-animation-duration: 1s;}
.center {
display: block;
margin-left: auto;
margin-right: auto;
width: 100%;
}
.center2 {
display: block;
margin-left: auto;
margin-right: auto;
width: auto;
}
.loading {

background: linear-gradient(#61af34, #61af34) left/0% 100% no-repeat;
animation: anime 2s ease-in-out infinite alternate;
background-position: bottom;
padding-bottom: 65px;



}
.loading2 {

background: linear-gradient(#fff, #fff) left/0% 100% no-repeat;
animation: anime 2s ease-in-out infinite alternate;
background-position: bottom;
padding-bottom: 65px;



}
.pddng1{padding: 15px;}

.detlpad{
	padding-top:350px;
}

.detlpad2{
	padding-bottom:50px;
}

.prdcthdnw{
font-family: 'Teko', sans-serif;
font-size: 62px;

color: #333232;
line-height:55px;
text-align:left;


}
.prdctpgnw{
font-family: 'Teko', sans-serif;
font-size: 45px;
color: #282a2d;
line-height:55px;
text-align:left;


}

.minitwn{margin-top: -137px;}
.form-control{margin-bottom:10px;}
.grow { transition: all .3s ease-in-out; }
.grow:hover { transform: scale(0.9); }

.grow2 { transition: all .3s ease-in-out; }
.grow2:hover { transform: scale(1.2); }

.grow3 { transition: all .3s ease-in-out; }
.grow3:hover { transform: scale(1.1); }

.prddv{background-color:#fff; padding:1px; margin-bottom:25px;  padding:22px;
}
.btm__btns {
position: fixed;
bottom:35px;
right: 05px;
z-index: 99999;
}
.btm__btns ul {
list-style-type:none;
}
.btm__btns ul li {
width: 50px;
height: 50px;
position: relative;
float: right;
margin-right: 18px;
}
.prddv2{background-color:#fff; padding:1px; margin-bottom:25px;  margin-top:75px; padding:22px;
}
.prddv3{background-color:#fff; padding:1px; margin-bottom:25px;  padding:22px; margin-top:-74px;}
.prddv4{background-color:#fff; padding:1px; margin-bottom:25px;  margin-top:25px; padding:22px;}
.prddv5{background-color:#fff; padding:1px; margin-bottom:25px;  margin-top:05px; padding:22px;}
.prddv6{background-color:#fff; padding:1px; margin-bottom:25px; padding:22px;}
.prddv7{background-color:#fff; padding:1px; margin-bottom:25px;  margin-top:0px; padding:22px;}
.prddv8{background-color:#fff; padding:1px; margin-bottom:25px;  margin-top:85px; padding:22px;}
.prddv9{background-color:#fff; padding:1px; margin-bottom:25px;  margin-top:-55px; padding:22px;}
.nmbrcnt{
font-family: 'Teko', sans-serif;
font-size: 40px;
color: #000;
line-height:80px;
text-shadow: 1px 1px #9fd6a7;
}

.nmbrcnt2{
font-family: 'Teko', sans-serif;
font-size: 30px;

color: #fff	;


}

.nonaer{margin-top:-102px;}

.nonaer2{margin-bottom:102px;}


.nmbrcnt3{
font-family: 'Teko', sans-serif;
font-size: 90px;
color: #fff;
line-height:45px;
text-shadow: 1px 1px #579567;
}	
.trnsbg{
background-image:url(../img/bg3.png);
background-repeat:no-repeat;
background-position:center top;
}
.trnsbg2{
background-image:url(../img/bg4.png);
background-repeat:no-repeat;
background-position:center top;
}
.transbg3{background-image:url(../img/bg5.png); background-repeat:no-repeat; background-position:right bottom;
}
.wlcmehdnwfnt{
font-family: 'Teko', sans-serif;
font-size: 65px;
text-transform:uppercase;
color: #fff;
line-height:55px;


}

.hbt{font-size: 78px; color: #fff; line-height: 60px; padding-top: 300px; text-align: left; text-transform: uppercase;}

.minktc{font-size: 78px; color: #fff; line-height: 60px; padding-top: 200px; text-align: left; text-transform: uppercase;}

.midlselide{
padding-top:125px;
}

.midlselide2{
padding-top:425px;
}

.parnetlogoborder{
border-right: #D8D8D8 solid 0px; 
border-top: #D8D8D8 solid 1px; 
border-bottom: #D8D8D8 solid 1px; 
border-left:  #D8D8D8 solid 1px; 
}
.newbg{
background-color: #f0f1f6;
padding: 40px;

}
.glry{padding: 25px;}

.newsdte1{font-family: 'Teko', sans-serif; font-size: 45px; color: #fff;}
.newsdte2{font-family: 'Teko', sans-serif; font-size: 15px; color: #fff;}
.newshead{
font-family: 'Quicksand', sans-serif;
font-size: 22px;
color: #fff;
text-align: left;
font-weight: bold;

}
.date{
font-family: 'Quicksand', sans-serif;
font-size: 19px;
color: #000;
text-align: left;
font-weight: bold;

}
.newpad{margin-bottom: 0px;}
.customerlogo{
border-right: #D8D8D8 solid 1px; 
border-top: #D8D8D8 solid 1px; 
border-bottom: #D8D8D8 solid 1px; 
border-left:  #D8D8D8 solid 1px; 
padding: 20px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
margin-bottom: 24px;
}
.footerlinks{
color: #d1d1d1;
font-family: 'Quicksand', sans-serif;
font-size: 15px;
line-height: 45px;
}
.footerlinks2{
color: #d1d1d1;
font-family: 'Quicksand', sans-serif;
font-size: 15px;
line-height: 25px;
}
.footerlinks a{
color: #d1d1d1;
font-family: 'Quicksand', sans-serif;
font-size: 15px;
line-height: 45px;
}
.footerlinks2 a{
color: #d1d1d1;
font-family: 'Quicksand', sans-serif;
font-size: 15px;
line-height: 25px;
}
.footerlinkshd{
color: #5bbb32;
font-family: 'Quicksand', sans-serif;
font-size: 22px;
line-height: 25px;
font-weight: bold;
}
.parallax_img {
height: 900px;
background-image: url('../img/kk2b.png');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax_img2 {
height: 900px;
background-image: url('../img/kk2.png');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img3 {
height: 900px;
background-image: url('../img/gravity-bigbg2.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax_img4 {
height: 900px;
background-image: url('../img/gravity-bigbg2b.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img5 {
height: 900px;
background-image: url('../img/autosanitize2.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img6 {
height: 900px;
background-image: url('../img/autosanitize3.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img7 {
height: 900px;
background-image: url('../img/seatsanit.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img8 {
height: 900px;
background-image: url('../img/hdsanit-bg2.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img9{
height: 900px;
background-image: url('../img/hand-wash3.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img10 {
height: 900px;
background-image: url('../img/dishwash2.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}


.parallax_img11 {
height: 900px;
background-image: url('../img/bodywash-bg.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img12 {
height: 900px;
background-image: url('../img/shampoo-bg.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img13 {
height: 900px;
background-image: url('../img/lotion-bg.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img14 {
height: 900px;
background-image: url('../img/centrailair2.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img15 {
height: 900px;
background-image: url('../img/mist-bg.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img16 {
height: 900px;
background-image: url('../img/minihbtbg.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}


.parallax_img17 {
height: 900px;
background-image: url('../img/minitwinbg.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}


.parallax_img18 {
height: 900px;
background-image: url('../img/minitwin-bg.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img19 {
height: 900px;
background-image: url('../img/ktchn-bg.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img20 {
height: 900px;
background-image: url('../img/jumboktcbg.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}


.parallax_img21 {
height: 900px;
background-image: url('../img/centerfeedbg2.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img22 {
height: 900px;
background-image: url('../img/handtwlinnerbg.png');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img23 {
height: 900px;
background-image: url('../img/jmbomidle.png');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img24 {
height: 900px;
background-image: url('../img/autobg.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img25 {
height: 900px;
background-image: url('../img/lcd-dsp.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img26 {
height: 900px;
background-image: url('../img/led-banim.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img27 {
height: 900px;
background-image: url('../img/smart-bg.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img28 {
height: 900px;
background-image: url('../img/jmbomidle.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}



.parallax_img29 {
height: 900px;
background-image: url('../img/mini-mid.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img30 {
height: 900px;
background-image: url('../img/jrt-mddle.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img31 {
height: 900px;
background-image: url('../img/micro-roll-banner.png');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax_img32 {
height: 900px;
background-image: url('../img/micro-hbt-banner.png');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img33 {
height: 900px;
background-image: url('../img/micro-smart-banner.png');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img34 {
height: 900px;
background-image: url('../img/antiseptic-middle.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img35 {
height: 900px;
background-image: url('../img/image3.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img36 {
height: 900px;
background-image: url('../img/image2.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img37 {
height: 900px;
background-image: url('../img/dshwas-lcd.png');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img38 {
height: 900px;
background-image: url('../img/sanitary-bags-inner.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img39 {
height: 900px;
background-image: url('../img/hndwash-dsp.JPG');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img40 {
height: 900px;
background-image: url('../img/handsanit12.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img41 {
height: 900px;
background-image: url('../img/handsanit12.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax_img42 {
height: 900px;
background-image: url('../img/foam-hndwas.jpg');
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.home-newsletter {
padding: 10px 0;
}
.slide3 {
background: url(../img/kk2b.png) no-repeat fixed;
margin: 0;
padding: 0;
height: 550px;
background-position:center top;
background-size: cover;
}
.home-newsletter .single {
margin: 0 auto;
text-align: center;
position: relative;
z-index: 2; }
.home-newsletter .single h2 {
font-size: 22px;
color: white;
text-transform: uppercase;
margin-bottom: 40px; }
.home-newsletter .single .form-control {
height: 70px;
background: #d9d9d9;
border-color: transparent;
border-radius: 20px 0 0 20px; }
.home-newsletter .single .form-control:focus {
box-shadow: none;
border-color: #243c4f; }
.home-newsletter .single .btn {
min-height: 50px; 
border-radius: 0 20px 20px 0;
background: #22ad71;
color: #fff;
}
ul.social-network {
list-style: none;
display: inline;
margin-left:0 !important;
padding: 0;
}
ul.social-network li {
display: inline;
margin: 0 5px;
}
/* footer social icons */
.social-network a.icoRss:hover {
background-color: #F56505;
}
.social-network a.icoFacebook:hover {
background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
color:#44BCDD;
}
.social-circle li a {
display:inline-block;
position:relative;
margin:0 auto 0 auto;
-moz-border-radius:50%;
-webkit-border-radius:50%;
border-radius:50%;
text-align:center;
width: 50px;
height: 50px;
font-size:20px;
}
.social-circle li i {
margin:0;
line-height:50px;
text-align: center;
}
.social-circle li a:hover i, .triggeredHover {
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-ms--transform: rotate(360deg);
transform: rotate(360deg);
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-o-transition: all 0.2s;
-ms-transition: all 0.2s;
transition: all 0.2s;
}
.social-circle i {
color: #fff;
-webkit-transition: all 0.8s;
-moz-transition: all 0.8s;
-o-transition: all 0.8s;
-ms-transition: all 0.8s;
transition: all 0.8s;
}
.copyright{

background-color: #252525; font-size: 11px; padding-top: 5px; margin-top: 1px; text-align: center; padding: 15px; color: #535353; text-transform: uppercase;
}
.subbg{
height: 170px;
}
.mision2{ padding-left: 22px; padding-right: 22px;}
.serbg{
padding: 44px;
margin: 0 auto;
width: 65%;
}
@keyframes anime {
0% {
background-size: 11% 5%;
background-position: left;
}
50% {
background-size: 85% 5%;
}
100% {
background-size: 11% 5%;
background-position: right;
}
}
/* Media qurey section */
@media screen and (min-width: 768px) and (max-width: 1024px) {
.container {
margin: 0;
}
}
@media screen and (max-width:1024px) {
.navTrigger {
display: block;
}
.nav div.logo {
margin-left: 1px;


}
.subbg{
height: 120px;
}
.serbg{
padding: 02px;

}
	
	.hbt{font-size: 45px; color: #fff; line-height: 40px; padding-top: 20px; text-align: center; text-transform: uppercase; }
	.minktc{font-size: 78px; color: #fff; line-height: 60px; padding-top: 10px; text-align: left; text-transform: uppercase;}
	
	.minitwn{margin-top: 0px;}
	
	
.parmar{
padding: 15px;
margin: 0 auto;
width: 95%;
margin-top: 25px;
margin-bottom: 25px;
}

.nav {
padding-top: 10px;
padding-bottom: 10px;
-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;

}


.midlselide{
padding-top:25px;
}




.newbg{
background-color: #fafafa;
padding: 5px;

}
.nav div.main_list ul li a:hover {
color: #257435;
border-bottom: #8dca81 solid 0px;
}

.midlselide2{
padding-top:25px;
display:none;
}
.newpad{margin-bottom: 30px;}	


.parnetlogoborder{
border-right: none; 
border-top: none;  
border-bottom: #D8D8D8 solid 1px; 
border-left:none; }

.wlcmehdnwfnt{
font-family: 'Teko', sans-serif;
font-size: 55px;
text-transform:uppercase;
color: #fff;
line-height:45px;


}
.transbg3{ background-image:none; background-repeat:no-repeat; background-position:right bottom;
}
.trnsbg{
background-image:url(../img/bg3.png);
background-repeat:no-repeat;
background-position:center top;
margin-bottom:20px;
}
.trnsbg2{
background-image:url(../img/bg3.png);
background-repeat:no-repeat;
background-position:center top;
margin-bottom:20px;

}

.welcomehead{
font-family: 'Teko', sans-serif;
font-size: 40px;
text-transform:uppercase;
color: #333232;
text-align: center;

}

.prdcthdnw{
font-family: 'Teko', sans-serif;
font-size: 40px;
color: #333232;
line-height:35px;


}
.hwmr{
margin-bottom:55px;
}

.footerlinks{
color: #d1d1d1;
font-family: 'Quicksand', sans-serif;
font-size: 15px;
line-height: 22px;
}
.footerlinks2{
color: #d1d1d1;
font-family: 'Quicksand', sans-serif;
font-size: 15px;
line-height: 22px;
}
.footerlinkshd{
color: #5bbb32;
font-family: 'Quicksand', sans-serif;
font-size: 22px;
line-height: 22px;
font-weight: bold;
}

.nonaer{margin-top:0px;}

.nonaer2{margin-bottom:0px;}

.detlpad2{
	padding-bottom:50px;
}

.prcathd2{
font-family: 'Teko', sans-serif;
font-size:25px;
text-transform:uppercase;
color: #333232;
text-align: center;
margin-top:-50px;
line-height:22px;
margin-bottom:66px;
}
.home {
width: 100%;
height: 100vh;
background-image: url("../img/banner2.jpg");
background-position: center bottom;
background-size:cover;
background-repeat: no-repeat;
}
.nav img{
width: 60%;
}
.nav div.main_list {
width: 100%;
height: 0;
overflow: hidden;
}
.nav div.show_list {
height: auto;
display: none;
}
.nav div.main_list ul {
flex-direction: column;
width: 100%;
height: 100vh;
right: 0;
left: 0;
bottom: 0;
background-color: #fff;
/*same background color of navbar*/
background-position: center top;
-webkit-animation-duration: 3s;
-moz-animation-duration: 3s;
-ms-transition-animation-duration: 3s;
line-height: 35px;

}
.nav div.main_list ul li {
width: 100%;
border-bottom: #e2e2e2 dashed 1px;
text-align: center;
-webkit-animation-duration: 3s;
-moz-animation-duration: 3s;
-ms-transition-animation-duration: 3s;
text-transform: uppercase;
line-height: 25px;
height: 45px;
margin-top:10px;


}
.nav div.main_list ul li a {
text-align: center;
width: 100%;
font-size: 14px;
line-height: 45px;
padding: 20px;
-webkit-animation-duration: 3s;
-moz-animation-duration: 3s;
-ms-transition-animation-duration: 3s;


}
.nav div.media_button {
display: block;
}

}
/* Animation */
/* Inspiration taken from Dicson https://codemyui.com/simple-hamburger-menu-x-mark-animation/ */
.navTrigger {
cursor: pointer;
width: 30px;
height: 0px;
margin: 0px;
position: absolute;
right: 20px;
top: 50px;
bottom: 0;
}
.navTrigger i {
background-color: #2d642c;
border-radius: 2px;
content: '';
display: block;
width: 100%;
height: 4px;
}
.navTrigger i:nth-child(1) {
-webkit-animation: outT 0.8s backwards;
animation: outT 0.8s backwards;
-webkit-animation-direction: reverse;
animation-direction: reverse;
}
.navTrigger i:nth-child(2) {
margin: 5px 0;
-webkit-animation: outM 0.8s backwards;
animation: outM 0.8s backwards;
-webkit-animation-direction: reverse;
animation-direction: reverse;
}
.navTrigger i:nth-child(3) {
-webkit-animation: outBtm 0.8s backwards;
animation: outBtm 0.8s backwards;
-webkit-animation-direction: reverse;
animation-direction: reverse;
}
.navTrigger.active i:nth-child(1) {
-webkit-animation: inT 0.8s forwards;
animation: inT 0.8s forwards;
}
.navTrigger.active i:nth-child(2) {
-webkit-animation: inM 0.8s forwards;
animation: inM 0.8s forwards;
}
.navTrigger.active i:nth-child(3) {
-webkit-animation: inBtm 0.8s forwards;
animation: inBtm 0.8s forwards;
}
@-webkit-keyframes inM {
50% {
-webkit-transform: rotate(0deg);
}
100% {
-webkit-transform: rotate(45deg);
}
}
@keyframes inM {
50% {
transform: rotate(0deg);
}
100% {
transform: rotate(45deg);
}
}
@-webkit-keyframes outM {
50% {
-webkit-transform: rotate(0deg);
}
100% {
-webkit-transform: rotate(45deg);
}
}
@keyframes outM {
50% {
transform: rotate(0deg);
}
100% {
transform: rotate(45deg);
}
}
@-webkit-keyframes inT {
0% {
-webkit-transform: translateY(0px) rotate(0deg);
}
50% {
-webkit-transform: translateY(9px) rotate(0deg);
}
100% {
-webkit-transform: translateY(9px) rotate(135deg);
}
}
@keyframes inT {
0% {
transform: translateY(0px) rotate(0deg);
}
50% {
transform: translateY(9px) rotate(0deg);
}
100% {
transform: translateY(9px) rotate(135deg);
}
}
@-webkit-keyframes outT {
0% {
-webkit-transform: translateY(0px) rotate(0deg);
}
50% {
-webkit-transform: translateY(9px) rotate(0deg);
}
100% {
-webkit-transform: translateY(9px) rotate(135deg);
}
}
@keyframes outT {
0% {
transform: translateY(0px) rotate(0deg);
}
50% {
transform: translateY(9px) rotate(0deg);
}
100% {
transform: translateY(9px) rotate(135deg);
}
}
@-webkit-keyframes inBtm {
0% {
-webkit-transform: translateY(0px) rotate(0deg);
}
50% {
-webkit-transform: translateY(-9px) rotate(0deg);
}
100% {
-webkit-transform: translateY(-9px) rotate(135deg);
}
}
@keyframes inBtm {
0% {
transform: translateY(0px) rotate(0deg);
}
50% {
transform: translateY(-9px) rotate(0deg);
}
100% {
transform: translateY(-9px) rotate(135deg);
}
}
@-webkit-keyframes outBtm {
0% {
-webkit-transform: translateY(0px) rotate(0deg);
}
50% {
-webkit-transform: translateY(-9px) rotate(0deg);
}
100% {
-webkit-transform: translateY(-9px) rotate(135deg);
}
}
@keyframes outBtm {
0% {
transform: translateY(0px) rotate(0deg);
}
50% {
transform: translateY(-9px) rotate(0deg);
}
100% {
transform: translateY(-9px) rotate(135deg);
}
}
.affix {
padding: 0;
background-color: #fff;
padding-bottom: 65px;
border-bottom: #ececec solid 1px;

}
.myH2 {
text-align:center;
font-size: 4rem;
}
.myP {
text-align: justify;
padding-left:15%;
padding-right:15%;
font-size: 20px;
}